@charset "utf-8";
/* CSS Document for Fork & Brewer v0.1 */

#Banner
{
	z-index:1;
	position:relative;
	width:1000px;
	height:417px;
	margin:0px auto;
}

#Banner img
{
	width:100%;
	height:100%;
}

#Container
{
	z-index:1;
	position:relative;
	margin:30px auto 0px auto;
	width:1000px;
}

#Container:after, #Banner:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}
